import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OptionsDropdown } from './options-dropdown';

describe('OptionsDropdown', () => {
  let component: OptionsDropdown;
  let fixture: ComponentFixture<OptionsDropdown>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [OptionsDropdown]
    })
    .compileComponents();

    fixture = TestBed.createComponent(OptionsDropdown);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
